Subject: Re: FVWM: fvwm2 - xv can't grab screens

From: "Marc D. Williams" <[email-masked]>
Date: Sun, 19 Apr 1998 22:58:02 PST8PDT

> > I grabbed openwin/olvwm, mwm/Lesstif, and twm.
> 
> Just about the 3 ugliest window managers :-)
> To really impress him you should also get some shots of WMs like WindowMaker,
> AfterStep, and of course Enlightenment (http://www.enlightenment.org/ ...
> loads of pics there). Also a good fvwm95 or win95-lookalike of
> fvwm2 might impress him if he likes windoze.
> 
I captured the "ugly" managers so the guy can view them in order from
nothing (lwm - Lightweight Window Manager) on up to better looking things.

Of course I should just point him to the xwinman site and have him look
at the shots there.
Some of the other window managers I had but got rid of them for one
reason or another (KDE, AfterStep, WindowMaker). Even mlvwm (Macintosh).

> 
> Don't know ... I've never had trouble with xv, even on many many platforms.
> You could use xwd in the meantime.
> 
Thanks for the tip. Didn't even think of xwd. Still catching up on what
all the little X applets do.

Marc
--
>> ANIME SENSHI <<

Marc D. Williams
[email-masked]         GTE
IRC Nick: Senshi        Channel: #dos  #IrcHelp
http://www.agate.net/~tvdog/internet.html  --  DOS Internet Tools

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].